	<resources>
		<string name="3WjKtaS0">No estoy comandando a ningún hombre en este momento.</string>
		<string name="5uCebOUD">Estamos descansando en {s1}. {s14}{s15}</string>
		<string name="5ypRJiWZ">Gracias por la información</string>
		<string name="62AkUCOw">¿Por qué no defendéis...</string>
		<string name="6rTxjBWe">Estamos reclutando nuevos soldados de {s1}. {s14}{s15}</string>
		<string name="7TIRUaPi">Estamos viajando a {s1}. {s14}{s15}</string>
		<string name="8SUpFvJD">Nos estamos retirando a {s1}. {s14}{s15}</string>
		<string name="8VsbaDHu">Estamos luchando contra {s1}. {s14}{s15}</string>
		<string name="8xvSu9fX">Perdonadme. {?NPC.GENDER}señora{?}señor{\\?}. No sé en qué estaba pensando.</string>
		<string name="9BblWBGo">Si estaís buscando acción contra nuestros enemigos, tratad de ir a {s4}. Hemos recibido el mensaje de que una fuerza de la {s5} está en la zona, y voy a ir allí yo mismo. No puedo garantizarle que nuestros enemigos estarán allí cuando llegue.</string>
		<string name="b9iOMo1O">Estoy liderando el ejército del reino.</string>
		<string name="DyQ18GAX">Estoy mirando el avance de {s1}. {s14}{s15}</string>
		<string name="fbM7drKO">¿Por qué no asediáis...</string>
		<string name="fBt8X6Tw">¿Eh? ¿Qué es lo que queréis?</string>
		<string name="gBbIWuDW">TODO_OZAN_1 s43</string>
		<string name="GnxvoJ38">Si buscáis acción contra nuestros enemigos, podéis acompañarnos en nuestro ataque contra {s4}. El enemigo puede venir con refuerzos para oponerse a nosotros, así que es bueno tener tantos hombres como sea posible.</string>
		<string name="GUIwjFKP">Bien, sigamos vuestro consejo primero.</string>
		<string name="gZSdus34">Os ofrezco una oportunidad de rendiros o morir....</string>
		<string name="HEJOdRwi">Perdonadme, {?NPC.GENDER}señora{?}señor{\\?}. No sé en qué estaba pensando.</string>
		<string name="hjZkoJbc">Creo que {ACTION} {SETTLEMENT} seria mas interesante ahora mismo, ¿podeís apoyarme a hacer esto? {AMOUNT}{GOLD_ICON}</string>
		<string name="HKMdHYb7">Me mantengo firme. ¡Preparáos para luchar!</string>
		<string name="JbWJ7Rxl">{POSSIBLE_TARGET}</string>
		<string name="JLXPDR9K">No lo sé.: {reg1} {s1} (ERROR)</string>
		<string name="ltS8zmH8">¿Estaís loco? No soy vuestro enemigo..</string>
		<string name="M7O3AItb">Perdóname. No es nada.</string>
		<string name="mjoxaNQz">Si buscáis acción contra nuestros enemigos, podéis ir a {s4}. Hemos recibido el mensaje de que una fuerza de la {s5} está en la zona. Yo no me dirijo hacia allí, pero quizás otros señores sí. No puedo garantizaros que sigan allí.</string>
		<string name="RFkvMoMU">Estamos asaltando el pueblo de {s1}. {s14}{s15}</string>
		<string name="RJbrrM0K">{REASON}</string>
		<string name="s61RscYw">¿Dónde?</string>
		<string name="sSrP56d2">Estamos buscando al enemigo alrededor de {s1}. {s14}{s15}</string>
		<string name="UUKIk0WP">Estamos acompañando a {s1}. {s14}{s15}</string>
		<string name="vsxVIDqT">Desapareced, entonces.</string>
		<string name="WzipKNWN">{s43}</string>
		<string name="x6qI4aBP">¿Qué estoy haciendo? ¡¿Qué os parece que estoy haciendo?! ¡Soy un prisionero!</string>
		<string name="YLPPnLMu">Me dirijo a los alrededores de {s1}. {s14}{s15}</string>
		<string name="ztuhSo8h">¿Por qué no hacéis una ataque contra...</string>
	</resources>
